require 'rails_helper'

RSpec.describe "commissioners/new", type: :view do
  before(:each) do
    assign(:commissioner, Commissioner.new())
  end

  it "renders new commissioner form" do
    render

    assert_select "form[action=?][method=?]", commissioners_path, "post" do
    end
  end
end
